- "name": "Índice"
  "color": "#000000"
  "children":
  - "name": "A Passagem."
    "pretext": "16.2.3.IV(`rule:16.2.3.4`)"
  - "name": "Alcance."
    "pretext": "5.2(`rule:5.2`)"
  - "name": "Andamento e Resoluções."
    "children":
    - "name": "Sequência de Turno."
      "text": "1.4.1(`rule:1.4.1`)"
    - "name": "Interrupções."
      "text": "1.4.2(`rule:1.4.2`)"
    - "name": "Efeitos Simultâneos."
      "text": "1.1.3(`rule:1.1.3`)"
  - "name": "Autômatos ."
    "pretext": "16.1.3(`rule:16.1.3`)"
  - "name": "Balsa."
    "pretext": "16.2.2.V(`rule:16.2.2.5`)"
  - "name": "Baralhos."
    "pretext": "16.1.2(`rule:16.1.2`)"
  - "name": "Batalha."
    "pretext": "4.3(`rule:4.3`)"
    "children":
    - "name": "Defensor pode Emboscar."
      "text": "4.3.1(`rule:4.3.1`)"
    - "name": "Indefeso."
      "text": "4.3.3.II(`rule:4.3.3.2`)"
    - "name": "Resolver Emboscada."
      "text": "4.3.1.II(`rule:4.3.1.2`)"
  - "name": "Caminhos."
    "pretext": "2.2(`rule:2.2`)"
    "children":
    - "name": "No mapa das Montanhas."
      "text": "16.2.3.II-16.2.3.III(`rule:16.2.3.2`)(`rule:16.2.3.3`)"
  - "name": "Capangas."
    "pretext": "16.4(`rule:16.4`)"
    "children":
    - "name": "Preparação."
      "text": "16.1.6(`rule:16.1.6`)"
  - "name": "Cartas."
    "children":
    - "name": "Comprar e Descartar."
      "text": "2.1(`rule:2.1`)"
    - "name": "Domínio."
      "text": "2.1.3(`rule:2.1.3`)"
      "children":
      - "name": "Ativar."
        "text": "3.3.1(`rule:3.3.1`)"
      - "name": "Gastando pelo Naipe."
        "text": "3.3.3(`rule:3.3.3`)"
      - "name": "Limite de mão."
        "text": "3.3.2(`rule:3.3.2`)"
      - "name": "Tomando Cartas Disponíveis."
        "text": "3.3.4(`rule:3.3.4`)"
      - "name": "Vencendo com."
        "text": "3.3.1.I-3.3.1.II(`rule:3.3.1.1`)(`rule:3.3.1.2`)"
    - "name": "Emboscada."
      "text": "2.1.2(`rule:2.1.2`)"
      "children":
      - "name": "Em batalhas."
        "text": "4.3.1(`rule:4.3.1`)"
    - "name": "Entregando cartas para outros jogadores."
      "text": "1.3.2(`rule:1.3.2`)"
    - "name": "Naipes ."
      "text": "2.1(`rule:2.1`)"
    - "name": "Pássaros são Curingas."
      "text": "2.1.1(`rule:2.1.1`)"
  - "name": "Clareiras."
    "children":
    - "name": "Adjacência."
      "text": "2.2.1(`rule:2.2.1`)"
    - "name": "Inicial."
      "text": "16.1.8.IIa-16.1.8.IIb(`rule:16.1.8.2.1`)(`rule:16.1.8.2.2`)"
    - "name": "No mapa do lago."
      "text": "16.2.2.III(`rule:16.2.2.3`)"
    - "name": "Locais."
      "text": "2.2.3(`rule:2.2.3`)"
    - "name": "Naipe."
      "text": "2.2.2(`rule:2.2.2`)"
    - "name": "Ruínas."
      "text": "2.1.4"
  - "name": "Conflito de Regras,."
    "pretext": "1.1(`rule:1.1`)"
  - "name": "Criar/Criando."
    "children":
    - "name": "Custo ."
      "text": "4.1.1(`rule:4.1.1`)"
    - "name": "Ganhando pontos."
      "text": "3.2.2(`rule:3.2.2`)"
    - "name": "3 interrogações."
      "text": "4.1.1(`rule:4.1.1`)"
  - "name": "Danos."
    "children":
    - "name": "Causando."
      "text": "4.3.4(`rule:4.3.4`)"
    - "name": "Indefeso."
      "text": "4.3.3.II(`rule:4.3.3.2`)"
    - "name": "Extra."
      "text": "4.3.3.I(`rule:4.3.3.1`)"
    - "name": "Máximo."
      "text": "4.3.2.I(`rule:4.3.2.1`)"
    - "name": "Role os dados."
      "text": "4.3.2(`rule:4.3.2`)"
    - "name": "Recebendo."
      "text": "4.3.4(`rule:4.3.4`)"
  - "name": "Efeitos Permanentes."
    "pretext": "4.1.3(`rule:4.1.3`)"
    "children":
    - "name": "Duplicatas."
      "text": "4.1.4(`rule:4.1.4`)"
  - "name": "Facção."
    "children":
    - "name": "Preparação Avançada."
      "text": "16.1.8(`rule:16.1.8`)"
    - "name": "Peças de."
      "text": "1.5.2(`rule:1.5.2`)"
    - "name": "Preparação Padrão."
      "text": "5.1.1, 5.1.7(`rule:5.1.1`)(`rule:5.1.7`)"
  - "name": "Florestas."
    "pretext": "2.4(`rule:2.4`)"
    "children":
    - "name": "No mapa do Lago."
      "text": "16.2.2.IV(`rule:16.2.2.4`)"
    - "name": "No mapa das Montanhas."
      "text": "16.2.3.V(`rule:16.2.3.5`)"
  - "name": "Glossário."
    "pretext": "16.6(`rule:16.6`)"
  - "name": "Governante."
    "pretext": "2.5(`rule:2.5`)"
    "children":
    - "name": "Em caso de empate."
      "text": "2.5(`rule:2.5`)"
  - "name": "Informações Públicas e Privadas."
    "pretext": "1.2(`rule:1.2`)"
  - "name": "Indefeso."
    "pretext": "4.3.3.II(`rule:4.3.3.2`)"
  - "name": "Lago."
    "pretext": "16.2.2.II(`rule:16.2.2.2`)"
  - "name": "Mapas."
    "pretext": "16.2(`rule:16.2`)"
    "children":
    - "name": "Preparação."
      "text": "16.1.1(`rule:16.1.1`)"
  - "name": "Marcos."
    "pretext": "16.5(`rule:16.5`)"
    "children":
    - "name": "Preparação."
      "text": "16.1.5(`rule:16.1.5`)"
  - "name": "Movimento."
    "pretext": "4.2(`rule:4.2`)"
    "children":
    - "name": "Você deve governar."
      "text": "4.2.1(`rule:4.2.1`)"
    - "name": "Múltiplos Movimentos."
      "text": "4.2.2(`rule:4.2.2`)"
    - "name": "Usando a Balsa."
      "text": "16.2.2.V(`rule:16.2.2.5`)"
  - "name": "Negociações."
    "pretext": "1.3(`rule:1.3`)"
  - "name": "Peças."
    "pretext": "16"
    "children":
    - "name": "Limite de."
      "text": "1.5.1(`rule:1.5.1`)"
    - "name": "Manipulação de."
      "text": "1.5.4(`rule:1.5.4`)"
    - "name": "Propriedade,."
      "text": "1.5.3(`rule:1.5.3`)"
  - "name": "Pontuando."
    "children":
    - "name": "Criando."
      "text": "3.2.2(`rule:3.2.2`)"
    - "name": "Removendo Construções e Marcadores Inimigos."
      "text": "3.2.1(`rule:3.2.1`)"
  - "name": "Preparação."
    "children":
    - "name": "Avançada."
      "text": "16.1(`rule:16.1`)"
    - "name": "Padrão."
      "text": "5.1(`rule:5.1`)"
  - "name": "Rios."
    "pretext": "2.3(`rule:2.3`)"
    "children":
    - "name": "No mapa do Lago."
      "text": "16.2.2(`rule:16.2.2`)"
    - "name": "No mapa do Inverno."
      "text": "16.2.1(`rule:16.2.1`)"
  - "name": "Termos."
    "pretext": "16.6(`rule:16.6`)"
  - "name": "Torre."
    "pretext": "16.2.3.IV(`rule:16.2.3.4`)"
  - "name": "Vencendo."
    "children":
    - "name": "Por Domínio."
      "text": "3.3(`rule:3.3`)"
    - "name": "Por Pontos de Vitória."
      "text": "3.1(`rule:3.1`)"
    - "name": "Pelos dois acima ao mesmo tempo."
      "text": "3.1(`rule:3.1`)"
